<?xml version="1.0" encoding="utf-8"?>
<StringTable>
  <language id="el" />
  <readingorder value="ltr" />
  <strings>
    <string id="AdvancedScanName">&amp;Σύνθετες ρυθμίσεις σάρωσης...</string>
    <string id="AlignCartridgesName">Ευθυγράμμιση κασετών</string>
    <string id="BusinessCardScanningName">Σάρωση επαγγελματικής κάρτας</string>
    <string id="CheckForUpdatesName">Έλεγχος για ενημερώσεις</string>
    <string id="CheckForSwUpdatesName">Έλεγχος για ενημερώσεις λογισμικού</string>
    <string id="CheckForFwUpdatesName">Έλεγχος για ενημερώσεις υλικολογισμικού</string>
    <string id="CleanCartridgesName">Καθαρισμός κασετών</string>
    <string id="CreateOneTouchWorkflowsName">Δημιουργία ροών εργασίας με ένα πάτημα</string>
    <string id="DocTitle">Αρχική σελίδα εκτυπωτή</string>
    <string id="EmailSettingsName">Ρυθμίσεις ηλεκτρονικού ταχυδρομείου</string>
    <string id="EuWasteElectronicsInformationName">Πληρ. &amp;για διαχείρ. απορριμ. της Ε.Ε.</string>
    <string id="ExtrasName">Πρόσθετα</string>
    <string id="FaxSettingsName">Ρυθμίσεις φαξ</string>
    <string id="LexmarkConnectName">Lexmark Connect</string>
    <string id="LexmarkFaxSolutionsName">Εργαλεία διαχείρισης fax της Lexmark</string>
    <string id="LexmarkRewardsName">Lex&amp;mark Rewards</string>
    <string id="LexmarkToolbarName">Γρ&amp;αμμή εργαλείων της Lexmark</string>
    <string id="LexmarkToolsForOfficeName">&amp;Εργαλεία Lexmark για το Office</string>
    <string id="LexmarkServiceCenterName">Lexmark Κέντρου εξυπηρέτησης</string>
    <string id="MaintenanceName">Σ&amp;υντήρηση</string>
    <string id="MemoryCardTransferName">Μεταφορά κάρτας μνήμης</string>
    <string id="NetworkComputerNameName">Ε&amp;νεργοποίηση απομακρυσμένης σάρωσης</string>
    <string id="OnLineSupportName">Ηλε&amp;κτρονική υποστήριξη</string>
    <string id="OrderSuppliesName">&amp;Παραγγ. αναλωσ.</string>
    <string id="PrinterRegistrationName">&amp;Δήλωση εκτυπωτή</string>
    <string id="PrintTestPageName">Εκτύπωση δοκιμαστικής σελίδας</string>
    <string id="ReplaceCartridgesName">Αντικαταταστήστε την κασέτα εκτύπωσης</string>
    <string id="ScanDestinationsName">Προορισμοί σάρωσης</string>
    <string id="ScanName">&amp;Σάρωση</string>
    <string id="ScanDisableUsb">Σάρωση</string>
    <string id="ScanDisableNetwork">Σάρωση</string>
    <string id="ScanToDocDescription">Σάρωση εγγρ. κειμέν. για επεξ.</string>
    <string id="ScanToDocDescriptionDisabled">Εγκατάσταση του λογισμικού OCR από το CD για ενεργοποίηση.</string>
    <string id="ScanToDocName">&amp;Έγγραφο</string>
    <string id="ScanToEmailDescription">Σάρωση και αποστολή μέσω email</string>
    <string id="ScanToEmailDocName">Έγγραφο</string>
    <string id="ScanToEmailName">Email</string>
    <string id="ScanToEmailPdfName">PDF</string>
    <string id="ScanToEmailPhotoName">Φωτογραφία</string>
    <string id="ScanToPdfDescription">Σάρωση σε έγγραφο PDF</string>
    <string id="ScanToPdfName">&amp;PDF</string>
    <string id="ScanToPhotoDescription">Σάρωση μίας ή περισ. φωτογρ.</string>
    <string id="ScanToPhotoName">Φωτογραφία</string>
    <string id="SettingsName">&amp;Ρυθμίσεις</string>
    <string id="SupportName">&amp;Υποστήριξη</string>
    <string id="UninstallName">Απεγκατάσταση</string>
    <string id="UsersGuideName">&amp;Οδηγός χρήσης</string>
    <string id="WirelessSetupUtilityName">&amp;Βοηθ. πρόγρ. ρύθμ. ασύρματης λειτ.</string>
    <string id="ScanToPhotoAutoCropName">&amp;Μία φωτογραφία</string>
    <string id="ScanToPhotoMagicChopName">Διαχωρισμός σε μεμονωμένες φωτογραφίες</string>
    <string id="LexmarkKoshiName">&amp;Lexmark SmartSolutions</string>
    <string id="FaxName">&amp;Φαξ</string>
    <string id="LexmarkPrinterToFaxSettingsName">&amp;Ρύθμιση του εκτυπωτή σε λειτουργία φαξ</string>
    <string id="LexmarkConfigureFaxSettingsName">Ρυθμίστ&amp;ε τις παραμέτρ. φαξ για προχ.</string>
    <string id="LexmarkEditContactListName">Επεξεργασία λίστα&amp;ς επαφών</string>
    <string id="LexmarkSendAFaxName">Αποστολή φαξ</string>
    <string id="CheckInkLevelsName">Έλεγχος στάθμης μελανιών</string>
    <string id="KnowAboutPrinterName">&amp;Περισσότ. πληρ. για τον εκτυπωτή</string>
    <string id="LexmarkPrintivityName">Έ&amp;ργα Printivity</string>
    <string id="SuppliesStatusName">&amp;Κατάστ. αναλωσ.</string>
    <string id="OnlineDocName">&amp;Ηλεκτρονική τεκμηρίωση</string>
    <string id="RecycleSuppliesName">Ανακύκλ. &amp;χρησιμοποιημένων αναλωσ.</string>
    <string id="ConfigPrinterName">Ρύ&amp;θμιση παραμέτρων του εκτυπωτή</string>
    <string id="PrinterEmailSettingsName">Ρύθμισ&amp;η του εκτυπωτή σε λειτουργία email</string>
    <string id="AdvEmailSettingsName">Ρύθμιση παραμ&amp;ετρ. email για προχ.</string>
    <string id="IpSetUpName">Βοηθ. π&amp;ρόγρ. ρύθμισης διεύθ. IP</string>
    <string id="LearnPrinterFaxName">&amp;Μαθ. περισσ. για τη λειτ. φαξ του εκτ.</string>
    <string id="StatusMsngerName">&amp;Υπηρ. μηνυμ. κατάστ.</string>
    <string id="StatusMonCtrName">&amp;Κέντρο παρακολούθησης κατάστασης</string>
    <string id="ConfigAutoUpdatesName">Διαμόρφωση ενημέρωσης προϊόντος</string>
    <string id="ProductUpdatesName">Ενημέρ&amp;ωση προϊόντος</string>
    <string id="ScanToEmailDocMimicName">Αποστολή εγγράφου &amp;με email</string>
    <string id="ScanToEmailPdfMimicName">Α&amp;ποστολή PDF με email</string>
    <string id="ScanToEmailPhotoMimicName">&amp;Αποστολή φωτογραφίας με email</string>
    <string id="ReplaceCartridgesMimicName">Α&amp;ντικατάσταση κασετών εκτύπωσης</string>
    <string id="ExtrasMimicName">&amp;Πρόσθετο λογισμικό</string>
    <string id="ScanToMultiplePhotoName">Πο&amp;λλές φωτογραφίες</string>
    <string id="Back">Προηγούμενο</string>
    <string id="More">Περισσότερο...</string>
    <string id="ScanToDocDesSearchable">Μετατροπή σαρωμένων σελίδων σε κείμενο επεξεργάσιμης μορφής ή PDF με δυνατότητα αναζήτησης.</string>
    <string id="ScanToPdfDesSearchable">Σάρωση εγγράφων ή φωτογραφιών και αποθήκευσή τους ως εικόνα PDF.</string>
    <string id="ScanToDocDes">Μετατροπή σαρωμένων σελίδων σε κείμενο επεξεργάσιμης μορφής.</string>
    <string id="ScanToPdfDes">Σάρωση εγγράφων ή φωτογραφιών και αποθήκευσή τους ως PDF.</string>
    <string id="ScanDes">Σάρωση σε διάφορες μορφές και προορισμούς.</string>
    <string id="MaintainanceDes">Τυπικές επιλογές συντήρησης για τον εκτυπωτή.</string>
    <string id="SupportDes">Λήψη βοήθειας για τη χρήση της συσκευής.</string>
    <string id="SettingsDes">Προσαρμογή των ρυθμίσεων συσκευής και συνδεσιμότητας.</string>
    <string id="FaxDes">Ρύθμιση, αποστολή ή λήψη φαξ.</string>
    <string id="ExtrasDes">Αυξήστε την παραγωγικότητά σας με αυτά τα πρόσθετα.</string>
    <string id="UGDes">Προβάλλετε οδηγίες για τη χρήση του εκτυπωτή.</string>
    <string id="ScanToPhotoAutoCropDes">Σάρωση μίας φωτογραφίας στον υπολογιστή.</string>
    <string id="ScanToPhotoMagicChopDes">Σάρωση πολλών φωτογραφιών ταυτόχρονα στον υπολογιστή.</string>
    <string id="ScanToEmailPhotoDes">Σάρωση και αποστολή μιας φωτογραφίας με email.</string>
    <string id="ScanToEmailDocDes">Αποστολή μέσω email του κειμένου που προκύπτει από μετατροπή σάρωσης.</string>
    <string id="ScanToEmailPdfWithOcrDes">Σάρωση και αποστολή ενός PDF με email.</string>
    <string id="AdvancedScanDes">Προεπισκόπηση και προσαρμογή των ρυθμίσεων σάρωσης.</string>
    <string id="SuppliesStatusDes">Προβολή της κατάστασης των αναλωσίμων του εκτυπωτή.</string>
    <string id="OrderSuppliesDes">Παραγγελία αυθεντικών αναλωσίμων Generic.</string>
    <string id="ReplaceCartridgesDes">Οδηγίες για σωστή αντικατάσταση των κασετών μελανιού.</string>
    <string id="KnowAboutPrinterDes">Προβολή της αρχικής σελίδας του προϊόντος για πρακτικές συμβουλές και άλλα.</string>
    <string id="OnLineSupportDes">Σύνδεση στο δίκτυο για τεχνική υποστήριξη, προγράμματα οδήγησης, λύσεις και άλλα πολλά.</string>
    <string id="OnlineDocDes">Προβολή της πιο πρόσφατης τεκμηρίωσης για τον εκτυπωτή σας.</string>
    <string id="CheckForSwUpdatesDes">Έλεγχος για ενημερώσεις λογισμικού του εκτυπωτή.</string>
    <string id="CheckForFwUpdatesDes">Έλεγχος για ενημερώσεις υλικολογισμικού του εκτυπωτή.</string>
    <string id="ConfigAutoUpdatesDes">Αυτόματος έλεγχος και εγκατάσταση ενημερώσεων στο λογισμικό και το υλικολογισμικό του εκτυπωτή σας από το δίκτυο.</string>
    <string id="ProductUpdatesDes">Έλεγχος για ενημερώσεις λογισμικού και υλικολογισμικού του εκτυπωτή.</string>
    <string id="EuWasteElectronicsInformationDes">Προβολή χρήσιμων πληροφοριών για την ανακύκλωση και τη διαχείριση απορριμμάτων.</string>
    <string id="PrinterRegistrationDes">Δηλώστε τον εκτυπωτή σας στη Lexmark για εκτεταμένη εγγύηση, υποστήριξη και άλλα.</string>
    <string id="LexmarkRewardsDes">Εξοικ.χρήμ.στις μελλον.αγορ.αναλωσ.συμμετέχ.στο πρόγρ.Lexmark Rewards.</string>
    <string id="RecycleSuppliesDes">Μάθετε πώς να ανακυκλώσετε τα αναλώσιμα και τον εξοπλισμό.</string>
    <string id="ConfigPrinterDes">Προβολή ή επεξεργασία επιλογών ρυθμίσεων παραμέτρων του εκτυπωτή.</string>
    <string id="WirelessSetupUtilityDes">Εύκολη ρύθμιση του εκτυπωτή για ασύρματη εκτύπωση και σάρωση.</string>
    <string id="NetworkComputerNameDes">Ρύθμιση της δυνατότητας σάρωσης από τον εκτυπωτή τον υπολογιστή σας.</string>
    <string id="PrinterEmailSettingsDes">Χρήση του Οδηγού ρύθμισης email για να ενεργοποιήσετε τον εκτυπωτή σε λειτουργίες email.</string>
    <string id="AdvEmailSettingsDes">Διαμόρφωση των ρυθμίσεων email στον εκτυπωτή.</string>
    <string id="LexmarkEditContactListDes">Επεξεργασία των διαθέσιμων επαφών στον εκτυπωτή.</string>
    <string id="IpSetUpDes">Ρύθμιση παραμέτρων των επιλογών δικτύου του εκτυπωτή.</string>
    <string id="LexmarkPrinterToFaxSettingsDes">Χρήση του Οδηγού ρύθμισης φαξ για να ενεργοποιήσετε τον εκτυπωτή σε λειτουργίες φαξ.</string>
    <string id="LexmarkConfigureFaxSettingsDes">Διαμόρφωση συνοδευτικών σελίδων, αναφορών, επιλογών κλήσης και απάντησης και άλλα.</string>
    <string id="LearnPrinterFaxDes">Προβολή της αρχικής σελίδας του προϊόντος για βοήθεια σχετικά με τη χρήση του εκτυπωτή ως φαξ.</string>
    <string id="BusinessCardScanningDes">Σάρωση επαγγελματικών καρτών, εξαγωγή επαφών και άλλα.</string>
    <string id="StatusMsngerDes">Παρέχει διαγνωστικά στοιχεία σχετικά με τον εκτυπωτή και σας προειδοποιεί σε περίπτωση προβλήματος.</string>
    <string id="StatusMonCtrDes">Παρέχει τη δυνατότητα να προβάλλετε την κατάσταση των αναλώσιμων του εκτυπωτή σας και να παραγγέλνετε αναλώσιμα από το Internet.</string>
    <string id="LexmarkPrintivityDes">Αξιοποιήστε περισσότερο τον εκτυπωτή σας μέσα από επαγγελματικές και δημιουργικές εργασίες.</string>
    <string id="LexmarkToolbarDes">Βελτιώστε την εμπειρία εκτύπωσης μέσω Web με τη Γραμμή εργαλείων της Lexmark.</string>
    <string id="LexmarkToolsForOfficeDes">Αναβαθμίστε τις επιλογές εκτύπωσης που είναι διαθέσιμες για το Office 2007.</string>
    <string id="PrintQueueName">&amp;Δείτε τι εκτυπώνεται</string>
    <string id="PrintQueueDes">Προβολή, παύση ή ακύρωση των εργασιών εκτύπωσης.</string>
    <string id="PrintOptionName">&amp;Προσαρμογή επιλογών εκτύπωσης</string>
    <string id="PrintOptionDes">Αλλαγή ρυθμίσεων χρώματος, διάταξης ή χαρτιού.</string>
    <string id="CustomizePrinterName">Προσαρ&amp;μογή του εκτυπωτή</string>
    <string id="CustomizePrinterDes">Αλλαγή ονόματος, ρυθμίσεων ασφαλείας ή άλλων ιδιοτήτων.</string>
    <string id="ScanToNetworkFolderSettingsName">Ρυθμίσεις σάρ&amp;ωσης στο φάκελο δικτύου</string>
    <string id="ScanToNetworkFolderSettingsDes">Διαμορφώστε τη δυνατότητα του εκτυπωτή σας να πραγματοποιεί σάρωση σε αρχείο δικτύου των Windows.</string>
    <string id="ScanTaskDisableDesc">Εγκατάσταση των προγραμμάτων οδήγησης σάρωσης για ενεργοποίηση.</string>
    <string id="ConfigureShortcutsName">Διαμόρφωση συντομεύσεων</string>
    <string id="ConfigureShortcutsDes">Δημιουργία ή προσαρμογή συντομεύσεων για τον εκτυπωτή σας.</string>
    <string id="KoshiDes">Δημιουργία ή προσαρμογή λύσεων για τον εκτυπωτή.</string>
    <string id="AdditionalSWDes">Βελτιώστε την παραγωγικότητά σας με αυτές τις εφαρμογές και εργαλεία.</string>
    <string id="BlankPageDesc1">Δεν ήταν δυνατή η εύρεση της Αρχικής σελίδας εκτυπωτή για αυτόν τον εκτυπωτή.</string>
    <string id="BlankPageDesc2">Για να βρείτε τη σωστή Αρχική σελίδα εκτυπωτή, επιλέξτε το όνομα μοντέλου ή σειράς του εκτυπωτή.</string>
    <string id="BlankPageDesc3">Εάν το όνομα μοντέλου ή σειράς του εκτυπωτή που διαθέτετε δεν εμφανίζεται σε αυτήν τη λίστα, τότε εγκαταστήστε την Αρχική σελίδα για το συγκεκριμένο εκτυπωτή χρησιμοποιώντας το CD που τον συνόδευε ή</string>
    <string id="BlankPageDesc3OEM">Εάν το όνομα μοντέλου ή σειράς του εκτυπωτή που διαθέτετε δεν εμφανίζεται στη λίστα, τότε εγκαταστήστε την Αρχική σελίδα για το συγκεκριμένο εκτυπωτή χρησιμοποιώντας το CD που τον συνόδευε.</string>
    <string id="BlankPageDesc4">για να πραγματοποιήσετε τη λήψη του.</string>
    <string id="BlankPagedeName">κάντε κλικ εδώ</string>
    <string id="DownloadPageDesc1">Εάν το όνομα μοντέλου ή σειράς του εκτυπωτή που διαθέτετε δεν εμφανίζεται σε αυτήν τη λίστα, τότε εγκαταστήστε την Αρχική σελίδα για το συγκεκριμένο εκτυπωτή χρησιμοποιώντας το CD που τον συνόδευε ή</string>
    <string id="DownloadPageDesc2">για να πραγματοποιήσετε τη λήψη του.</string>
    <string id="DownloadPageDesc3">Θα ανακατευθυνθείτε στη Σελίδα ηλεκτρονικής υποστήριξης από όπου θα μπορείτε να επιλέξετε τον εκτυπωτή σας. Από τη λίστα των διαθέσιμων πακέτων προς λήψη, επιλέξτε το πακέτο του διαχειριστή. Στη συνέχεια ακολουθήστε τις οδηγίες στην οθόνη.</string>
    <string id="DownloadPageDesc4">Πριν την εγκατάσταση, κλείστε την Αρχική σελίδα εκτυπωτή.</string>
    <string id="DowloadPageName">κάντε κλικ εδώ</string>
  </strings>
</StringTable>
